<!DOCTYPE html>
<html lang="en" xmlns:og="http://opengraphprotocol.org/schema/" xmlns:fb="http://www.facebook.com/2008/fbml">
<!-- generated by inm-prod2-presentation-engine-spot-10-0-62-249.inm.lan 2019-04-01T18:05:28.349 -->
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<link rel="canonical" href="https://www.belfasttelegraph.co.uk/service/privacy-statement-35669791.html" >
<link rel="amphtml" href="https://amp.belfasttelegraph.co.uk/service/privacy-statement-35669791.html">
<link rel="alternate" media="only screen and (max-width: 640px)" href="https://amp.belfasttelegraph.co.uk/service/privacy-statement-35669791.html">
<link rel="alternate" href="https://m.belfasttelegraph.co.uk/service/privacy-statement-35669791.html" >
<script type="text/javascript">
window.lightbox = { displayAdsCount :3 };
</script>
<link rel="shortcut icon" href="https://cdn-02.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/img/favicon-belfasttelegraph.ico" type="image/x-icon" />
<link rel="stylesheet" type="text/css" href="https://cdn-02.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/css/screen.min.css" media="screen" />
<link rel="stylesheet" type="text/css" href="https://cdn-03.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/css/widgets.min.css" media="screen" />
<link rel="stylesheet" type="text/css" href="https://cdn-01.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/css/widgets.bt.min.css" media="screen" />
<link rel="stylesheet" type="text/css" href="https://cdn-02.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/css/jquery-ui.min.css" media="screen" />
<link rel="stylesheet" type="text/css" href="https://cdn-01.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/css/print.min.css" media="print" />
<link rel="stylesheet" type="text/css" href="https://cdn-01.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/css/lightbox.min.css" media="screen" />
<script type="text/javascript">
window.publicationUrl = 'https://www.belfasttelegraph.co.uk/';
window.publicationTitle = 'BelfastTelegraph.co.uk';
window.breadcrumb = 'Home;Service';
</script>
<script type="text/javascript" src="https://cdn-03.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/js/head.min.js"></script>
<script type="text/javascript">
head.js(
{ jquery: '//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js' },
{ jqueryui: '//ajax.googleapis.com/ajax/libs/jqueryui/1.9.0/jquery-ui.min.js' },
{ extras: 'https://cdn-04.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/js/extras.min.js' },
{ tracking: 'https://cdn-02.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/js/tracking.min.js' },
{ lightbox: 'https://cdn-02.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/js/lightbox.min.js' },
{ global: 'https://cdn-01.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/js/scripts.min.js' },
{ widgets: 'https://cdn-03.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/js/widgets.min.js' }
);
</script>
<title>Privacy Statement - BelfastTelegraph.co.uk</title>
<meta name="keywords" content="belfasttelegraph" />
<meta name="description" content="INM privacy - privacy statement - mobile - navigation" />
<meta name="news_keywords" content="Privacy Statement - BelfastTelegraph.co.uk" />
<meta property="og:title" content="Privacy Statement - BelfastTelegraph.co.uk"/>
<meta property="og:site_name" content="BelfastTelegraph.co.uk"/>
<meta property="og:description" content="INM privacy - privacy statement - mobile - navigation"/>
<meta property="og:url" content="https://www.belfasttelegraph.co.uk/service/privacy-statement-35669791.html"/>
<meta property="og:type" content="article"/>
<script type="application/ld+json">
{
"@context": "http://schema.org",
"@type": "NewsArticle",
"headline": "Privacy Statement",
"inLanguage": "en",
"publisher": {
"@type": "Organization",
"name": "BelfastTelegraph.co.uk",
"logo": {
"@type": "ImageObject",
"url": ""
}
},
"image": {
"@type": "ImageObject",
"url": "",
"height": "",
"width": ""
},
"mainEntityOfPage": {
"@type": "WebPage",
"@id": "https://www.belfasttelegraph.co.uk/"
},
"dateCreated": "2017-05-01T02:27:46+0100",
"dateModified": "2018-11-15T02:27:15+0000",
"datePublished": "2018-05-23T10:30:00+0100",
"keywords": "belfasttelegraph",
"thumbnailUrl": "",
"author": {
"@type": "Person",
"name": ""
},
"description": "INM privacy - privacy statement - mobile - navigation"
}
</script>
<meta name="twitter:card" content="summary" />
<meta name="twitter:site" content="@BelTel" />
<meta name="twitter:url" content="https://www.belfasttelegraph.co.uk/service/privacy-statement-35669791.html" />
<meta name="twitter:title" content="Privacy Statement" />
<meta name="twitter:description" content="INM privacy - privacy statement - mobile - navigation" />
<meta name="twitter:domain" content="BelfastTelegraph.co.uk" />
<meta name="published-date" content="Wed, 23 May 2018 10:30:00 IST"/>
<meta property="og:image" content="https://www.belfasttelegraph.co.uk/editorial/web/facebook/bt-fb-holder.png"/>
<meta property="og:image:type" content="image/png" />
<meta property="fb:app_id" content="321217294648139"/>
<script type="application/json" class="apstag-config">
{"publication-id":"3147"}
</script>
<script type="application/json" class="lotame-config">
{"data-collection-id":"4809","audience-extraction-id":"4299"}
</script>
<script type="application/json" class="grapeshot-config">
{"account":"mediaforce","sub-account":"independentnews"}
</script>
<script>
window.gigyaCmd = [];
window.onGigyaServiceReady = function(serviceName) {
var cmds = gigyaCmd;
gigyaCmd = {
push: function(cmd) {
cmd();
}
};
for (var i = 0, ii = cmds.length; i < ii; i++) {
cmds[i]();
}
};
var s = document.createElement('script');
s.type = 'text/javascript';
s.async = true;
s.src = 'https://cdns.gigya.com/js/gigya.js?apiKey=3_wjMJ4AQSA7Z1Va3mHT7NjHkjrdsooComEsn9qSQqL0duJPMJAaadqpyiiJEh4hK-';
s.text = '{}';
document.getElementsByTagName('head')[0].appendChild(s);
</script>
<script type="text/javascript">
window.gigyaIntegration = {
screenSet: 'BelTel-RegistrationLogin',
mobileScreenSet: 'BelTel-DefaultMobile-RegistrationLogin',
myAccountUrl: 'https://member.belfasttelegraph.co.uk/',
signinLabel: "Sign In",
signoutLabel: "Sign Out",
command: []
};
</script>
<link rel="alternate" href="android-app://com.belfast.telegraph/http/www.belfasttelegraph.co.uk/service/privacy-statement-35669791.html"/>
<meta name="apple-itunes-app" content="app-id=1229633020, app-argument=http://www.belfasttelegraph.co.uk/service/privacy-statement-35669791.html">
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '221345138391096'); // Insert your pixel ID here.
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=221345138391096&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->
<script async src="//js-sec.indexww.com/ht/p/185246-89463658398018.js"></script>
<script type="application/json" class="gpt-config">
{"targeting":{"art_id":"35669791","kw":["Privacy","Statement"]}}
</script>
<script type="application/json" class="prebid-config">
{"js":"https:\/\/cdn-02.belfasttelegraph.co.uk\/static\/ab9510116834e351116a163e14d6070c864db776\/js\/prebid.min.js","timeout":"1000","bidders":{"rubicon":{"defaultDealValue":"0"}}}
</script>
<script type="text/javascript">
var articleReadMoreEnabled = true;
</script>
</head>
<body class="blue Belfast " data-domain="" data-section-path="service/" data-article="Privacy Statement">
<script type="text/javascript">
dataLayer = [{"page":{"pageName":"Bt:Service:Privacy Statement","pageTitle":"Privacy Statement","publication":"belfasttelegraph.co.uk"},"category":{"pageType":"Article","primaryCategory":"Service","subCategory1":"n\/a","subCategory2":"n\/a","subCategory3":"n\/a","subCategory4":"n\/a","sectionId":1431},"attributes":{"inmproduct":"website","virtualview":"false"},"article":{"author":"","tags":"","articleID":35669791,"articleType":"news","source":"Belfast Telegraph Digital","publishedAt":"2018-05-23 10:30:00","modifiedAt":"2018-11-15 14:27:15","createdAt":"2017-05-01 14:27:46","regWall":false,"relatedContent":{"photos":0,"videos":0,"soundcloud":0,"news":0,"gallery":0}}}];
window.dataLayerEvUpdate && window.dataLayerEvUpdate(dataLayer);
window.dataLayerACUpdate && window.dataLayerACUpdate(dataLayer);
</script>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-CQ3M"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-CQ3M');</script>
<!-- End Google Tag Manager -->
<script type="text/javascript">
(function() {
var ARTICLE_URL = window.location.href;
var CONTENT_ID = 'everything';
document.write(
'<scr'+'ipt '+
'src="//survey.g.doubleclick.net/survey?site=_nuhppxxejursg5tgjyabkogr64'+
'&amp;url='+encodeURIComponent(ARTICLE_URL)+
(CONTENT_ID ? '&amp;cid='+encodeURIComponent(CONTENT_ID) : '')+
'&amp;random='+(new Date).getTime()+
'" type="text/javascript">'+'\x3C/scr'+'ipt>');
})();
</script>
<div id="fb-root"></div>
<script type="text/javascript">
(function() {
window.facebookInitHandlers = [];
var initFacebook = function() {
FB.init({
appId : '321217294648139',
status : true,
cookie : true,
xfbml : true
});
var handlers = window.facebookInitHandlers;
window.facebookInitHandlers = undefined;
for (var i = 0; i < handlers.length; i++) {
handlers[i].call(this);
}
};
window.onFacebookInit = function(handler) {
if (window.facebookInitHandlers) {
window.facebookInitHandlers.push(handler);
if (window.FB) {
console && console.log && console.log('window.FB loaded');
initFacebook();
}
} else {
handler.call(this);
}
};
window.fbAsyncInit = function() {
console && console.log && console.log('fbAsyncInit called');
initFacebook();
};
})();
(function(d){
var js, id = 'facebook-jssdk', ref = d.getElementsByTagName('script')[0];
if (d.getElementById(id)) {return;}
js = d.createElement('script'); js.id = id; js.async = true;
js.src = "//connect.facebook.net/en_US/all.js";
ref.parentNode.insertBefore(js, ref);
}(document));
</script>
<div id="root" class="">
<div id="inner">
<div class="sideAds left">
<div class="advert ">
<script type="application/json" class="ad-slot">
{"id":"gpt-ad-29045163-1431","sizes":[[169,1086],[340,1086]],"adUnit":"8216\/belfasttelegraph.co.uk\/Service","targeting":{"pos":["roadblock"]}}
</script>
</div>
</div>
<div class="sideAds right">
<div class="advert ">
<script type="application/json" class="ad-slot">
{"id":"gpt-ad-29045162-1431","sizes":[[171,1086],[341,1086]],"adUnit":"8216\/belfasttelegraph.co.uk\/Service","targeting":{"pos":["roadblock"]}}
</script>
</div>
</div>
<header id="top" class="no-print">
<link media="screen" href="//www.belfasttelegraph.co.uk/editorial/web/classified-bar/classified.css?v=23" type="text/css" rel="stylesheet">
<nav class="w4 " >
<div class="bar">
<div class="wrap">
<div class="left">
<ul class="">
<li>
<a href="https://www.propertynews.com/" target="_blank">
Property
</a>
<ul class="">
<li class="bt prnews">
<a href="https://www.propertynews.com/" target="_blank">
Propertynews.com
</a>
</li>
<li>
<a href="https://www.propertynews.com/property-for-sale/" target="_blank">
Property For Sale
</a>
</li>
<li>
<a href="https://www.propertynews.com/property-for-rent/" target="_blank">
Property For Rent
</a>
</li>
<li>
<a href="https://www.propertynews.com/agents/" target="_blank">
Agent Search
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.nijobfinder.co.uk/" >
Jobs
</a>
<ul class="">
<li>
<a href="https://www.nijobfinder.co.uk/" target="_blank">
niJobfinder
</a>
</li>
<li>
<a href="https://www.recruitni.com/" target="_blank">
Recruit NI
</a>
</li>
</ul>
</li>
<li>
<a href="https://classifieds.belfasttelegraph.co.uk/" target="_blank">
Classifieds
</a>
<ul class="">
<li class="bt class">
<a href="https://classifieds.belfasttelegraph.co.uk/" target="_blank">
Belfast Telegraph Classifieds
</a>
</li>
<li>
<a href="https://classifieds.belfasttelegraph.co.uk/northern-ireland/for-sale/1/" target="_blank">
For Sale
</a>
</li>
<li>
<a href="https://classifieds.belfasttelegraph.co.uk/northern-ireland/family-notices/49/" target="_blank">
Family Notices </a>
</li>
<li>
<a href="https://classifieds.belfasttelegraph.co.uk/book-a-newspaper-advert" target="_blank">
Place your ad </a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraphtravel.co.uk/" target="_blank">
Travel
</a>
<ul class="">
<li class="bt travel">
<a href="https://www.belfasttelegraphtravel.co.uk/" >
Travel
</a>
</li>
</ul>
</li>
<li>
<a href="http://competitions.belfasttelegraph.co.uk/" rel="nofollow" target="_blank">
Competitions
</a>
</li>
<li>
<a href="http://pubads.g.doubleclick.net/gampad/clk?id=127195506&iu=/8216/textlinks" >
Cars
</a>
<ul class="">
<li class="bt autotrader">
<a href="http://www.autotrader.co.uk/?utm_source=belfasttelegraph&utm_medium=partnerships&utm_campaign=logo" rel="nofollow" target="_blank">
Autotrader
</a>
</li>
<li>
<a href="http://www.autotrader.co.uk/?utm_source=belfasttelegraph&utm_medium=partnerships&utm_campaign=buying" rel="nofollow" target="_blank">
Buying New & Used
</a>
</li>
<li>
<a href="https://www.autotrader.co.uk/sell-my-car?utm_source=belfasttelegraph&utm_medium=partnerships&utm_campaign=selling" rel="nofollow" target="_blank">
Sell My Car
</a>
</li>
<li>
<a href="http://pubads.g.doubleclick.net/gampad/clk?id=127195506&iu=/8216/textlinks" rel="nofollow" >
Car Reviews
</a>
</li>
</ul>
</li>
</ul>
</div>
<div class="right">
<ul class="">
<li class="subscribe dropdown">
<span>Subscribe</span>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/homedelivery/" >
Home Delivery
</a>
</li>
<li>
<a href="https://digitalbelfasttelegraph.pressreader.com/" >
Digital Edition
</a>
</li>
<li class="newsletters">
<a href="https://member.belfasttelegraph.co.uk/newsletter" >
Newsletters
</a>
</li>
</ul>
</li>
</ul>
</div>
</div>
</div>
</nav>
<div class="sticky">
<div class="wrap">
<div class="inner">
<script type="application/json" class="ad-slot">
{"id":"gpt-ad-35609517-1431","sizes":[[728,90],[970,90],[940,90],[940,200],[940,60],[970,200],[970,250]],"adUnit":"8216\/belfasttelegraph.co.uk\/Service","prebid":{"bids":[{"bidder":"rubicon","params":{"accountId":"11022","siteId":"129174","sizeId":"57","zoneId":"610148"}},{"bidder":"appnexus","params":{"placementId":"11055336"}},{"bidder":"criteo","params":{"zoneId":"1030884"}},{"bidder":"openx","params":{"unit":"538992766","delDomain":"mediaforce-d.openx.net"}}],"customPriceBuckets":[{"precision":2,"min":0,"max":0.2,"increment":0.01},{"precision":2,"min":0.2,"max":2,"increment":0.05},{"precision":2,"min":2,"max":5,"increment":0.1},{"precision":2,"min":5,"max":8,"increment":0.2},{"precision":2,"min":8,"max":15,"increment":0.5},{"precision":2,"min":15,"max":99,"increment":1}]},"targeting":{"pos":["top","roadblock"]}}
</script>
</div>
</div>
</div>
<div class="w110">
<div class="wrap">
<!-- RW: 31320159 k: reference-default-31320159-sec-service-art e: 20m d: -->
<div class="w w109" data-widget="Social icons - main">
<ul>
<li><strong>Follow</strong>
<ul>
<li class="facebook"><a href="https://www.facebook.com/belfasttelegraph" target="_blank"><span>Facebook</span></a></li>
<li class="twitter"><a href="https://twitter.com/beltel" target="_blank"><span>Twitter</span></a></li>
</ul>
</li>
</ul>
</div>
<!-- RW: 31320216 k: reference-default-31320216-sec-service-art e: 20m d: -->
<p class="w1"><a href="https://www.belfasttelegraph.co.uk/"><img src="https://www.belfasttelegraph.co.uk/img/logo-belfast-b2.png" height="46" alt="Belfast Telegraph" /></a></p>
<!-- RW: 31320236 k: reference-default-31320236-sec-service-art e: 20m d: -->
<script type="text/javascript">
var locations=new Array();
locations['Armagh'] = [['13'], ['9'], ['1'], ['armagh-united_kingdom.html']];
locations['Bangor'] = [['13'], ['10'], ['3'], ['bangor-north_down-united_kingdom.html']];
locations['Belfast'] = [['12'], ['10'], ['2'], ['belfast-united_kingdom.html']];
locations['Belfast'] = [['12'], ['10'], ['2'], ['belfast-united_kingdom.html']];
locations['Dublin'] = [['12'], ['12'], ['1'], ['dublin-ireland.html']];
locations['Enniskillen'] = [['12'], ['9'], ['1'], ['enniskillen-fermanagh-united_kingdom.html']];
locations['Larne'] = [['13'], ['10'], ['3'], ['larne-antrim-united_kingdom.html']];
locations['Londonderry'] = [['12'], ['10'], ['2'], ['londonderry-united_kingdom.html']];
locations['Newcastle'] = [['13'], ['9'], ['4'], ['newcastle-down-united_kingdom.html']];
locations['Omagh'] = [['13'], ['9'], ['1'], ['omagh-tyrone-united_kingdom.html']];
locations['Portrush'] = [['13'], ['10'], ['3'], ['portrush-coleraine-united_kingdom.html']];
head.ready(function() {
var loc = $.cookie('weather_loc');
loc = loc != null ? loc : 'Belfast';
if(typeof window.weather_location== 'function') {
// function exists, so we can now call it
weather_location(locations, loc);
}	});</script>
<style>
.change{
font: 600 13px/20px Open Sans,Trebuchet MS,Helvetica Neue,Helvetica,sans-serif !important;
padding:0px !important; margin: 0px !important;
}
.location{
text-transform: capitalize !important;
}
</style>
<div class="w3 weather-box" style="white-space:normal">
<p> Hi <span class="hi"></span>&deg;C | Lo <span class="low"></span>&deg;C <a href="#change" class="change"> | WEATHER</a> <a href="" class="location"><strong></strong></a></p>
<div class="change" id="change">
<ul>
<li><a href="./">Athlone</a></li>
<li><a href="./">Bray</a></li>
<li><a href="./">Cork</a></li>
<li><a href="./">Drogheda</a></li>
<li><a href="./">Dundalk</a></li>
</ul>
<ul>
<li><a href="./">Galway</a></li>
<li><a href="./">Kilkenny</a></li>
<li><a href="./">Limerick</a></li>
<li><a href="./">Navan</a></li>
<li><a href="./">Waterford</a></li>
</ul>
</div>
</div>
</div>
<nav class="w103 " >
<div class="wrap">
<ul class="site">
<li>
<a href="https://www.belfasttelegraph.co.uk/" >
<span>Home</span>
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/brexit/" >
Brexit
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/courts/" >
Courts
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/politics/local-elections-2019/" >
Local Elections 2019
</a>
</li>
</ul>
</li>
<li class=" news">
<a href="https://www.belfasttelegraph.co.uk/news/" >
News
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/northern-ireland/" >
Northern Ireland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/uk/" >
UK
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/republic-of-ireland/" >
Republic of Ireland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/world-news/" >
World
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/politics/" >
Politics
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/rhi-scandal/" >
RHI Scandal
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/politics/local-elections-2019/" >
Local Elections 2019
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/brexit/" >
Brexit
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/health/" >
Health
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sunday-life/" >
Sunday Life
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/education/" >
Education
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/education/graduations/" >
Graduations
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/courts/" >
Courts
</a>
</li>
</ul>
</li>
<li class=" sport">
<a href="https://www.belfasttelegraph.co.uk/sport/" >
Sport
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/" >
Football
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/premier-league/" >
Premier League
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/irish-league/" >
Irish League
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/scottish/" >
Scottish
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/international/" >
International
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/fa-league-cups/" >
FA and League Cups
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/columnists/billy-on-the-box/" >
Billy on the box
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/" >
Rugby
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/ulster-rugby/" >
Ulster Rugby
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/ulster-rugby/podcasts/" >
Ulster Rugby Round Up podcasts
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/pro14/" >
PRO14
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/six-nations/" >
Six Nations
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/european-champions-cup/" >
European Champions Cup
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/club-rugby/" >
Club Rugby
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/schools-cup/" >
Schools Cup
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/" >
GAA
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/antrim/" >
Antrim
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/armagh/" >
Armagh
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/cavan/" >
Cavan
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/derry/" >
Derry
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/Donegal/" >
Donegal
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/down/" >
Down
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/fermanagh/" >
Fermanagh
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/monaghan/" >
Monaghan
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/tyrone/" >
Tyrone
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/golf/" >
Golf
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/motor-sport/" >
Motor Sport
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/motorcycling/" >
Motorcycling
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/othersports/" >
Other Sports
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/ice-hockey/" >
Belfast Giants
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/racing/" >
Horse Racing
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/boxing/" >
Boxing
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/cricket/" >
Cricket
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/tennis/" >
Tennis
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/hockey/" >
Hockey
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/cycling/" >
Cycling
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/running/" >
Running
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/columnists/declan-bogue/" >
Declan Bogue
</a>
</li>
</ul>
</li>
<li class=" business">
<a href="https://www.belfasttelegraph.co.uk/business/" >
Business
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/northern-ireland/" >
Northern Ireland
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/northern-ireland/commercial-property/" >
Commercial Property
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/food-drink-hospitality/" >
Food, Drink and Hospitality
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/uk-world/" >
UK & World
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/brexit/" >
Brexit
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/jobs/" >
Jobs
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/agri/" >
Agri
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/agri/balmoral-show/" >
Balmoral Show
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/technology/" >
Tech
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/analysis/" >
Analysis
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/analysis/help-advice/" >
Help and Advice
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/top-100-companies/company-list/northern-irelands-top-100-companies-2018-36882024.html" >
Top 100
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/business-awards/" >
Business Awards
</a>
</li>
</ul>
</li>
<li class=" entertainment">
<a href="https://www.belfasttelegraph.co.uk/entertainment/" >
Entertainment
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/news/" >
News
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/music/" >
Music and Gigs
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/film-tv/" >
Film and TV
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/theatre-arts/" >
Theatre and Arts
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/belfast-festival/" >
Belfast Festival
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/horoscopes/" >
Horoscopes
</a>
</li>
</ul>
</li>
<li class=" life">
<a href="https://www.belfasttelegraph.co.uk/life/" >
Life
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/life/fashion-beauty/" >
Fashion & beauty
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/health/" >
Health
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/house-home/" >
House and Home
</a>
<ul class="">
<li>
<a href="https://issuu.com/belfasttelegraph/docs/homesandinteriors2019" target="_blank">
Homes & Interiors
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/property-awards/" >
Property Awards
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/restaurant-reviews/" >
Restaurant Reviews
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/food-drink/" >
Food & Drink
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/life/recipes/" >
Recipes
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/features/" >
Features
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/books/" >
Books
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph" >
Family Life
</a>
<ul class="">
<li>
<a href="https://issuu.com/belfasttelegraph/docs/holidayguidemarch2019" >
Holiday Guide March 2019
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph/docs/familylifefeb2019" target="_blank">
Spring Edition
</a>
</li>
</ul>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/cars/" >
Cars
</a>
</li>
<li class=" opinion">
<a href="https://www.belfasttelegraph.co.uk/opinion/" >
Opinion
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/news-analysis/" >
News Analysis
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/editors-viewpoint/" >
Editor's Viewpoint
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/" >
Columnists
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/alban-maginness/" >
Alban Maginness
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/alf-mccreary/" >
Alf McCreary
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/fionola-meredith/" >
Fionola Meredith
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/gail-walker/" >
Gail Walker
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/lindy-mcdowell/" >
Lindy McDowell
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/mary-kenny/" >
Mary Kenny
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/nelson-mccausland/" >
Nelson McCausland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/ruth-dudley-edwards/" >
Ruth Dudley Edwards
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/suzanne-breen/" >
Suzanne Breen
</a>
</li>
</ul>
</li>
</ul>
</li>
<li class=" archive">
<a href="https://www.belfasttelegraph.co.uk/archive/" >
Archive
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/people/" >
People
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/events/" >
Events
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/places/" >
Places
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/titanic/" >
Titanic
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/ulster-covenant/" >
Ulster Covenant
</a>
</li>
</ul>
</li>
<li class=" travel">
<a href="https://www.belfasttelegraph.co.uk/travel/" >
Travel
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/travel/holiday-world/" >
Holiday World
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph/docs/holidayguidemarch2019" target="_blank">
Holiday Guide 2019
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph/docs/holidaytourguide2018" target="_blank">
Your Hotel & Tour Guide
</a>
</li>
</ul>
</li>
<li class=" news">
<a href="https://www.belfasttelegraph.co.uk/video-news/" >
Video
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/" >
Events
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/events/property-awards/" >
Property Awards
</a>
<ul class="">
<li>
<a href="https://issuu.com/belfasttelegraph/docs/propertyawards2017" target="_blank">
Print Supplement
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/sports-awards/" >
Sports Awards
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/business-awards/" >
Business Awards
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/spirit-northern-ireland-awards/" >
Spirit of N. Ireland Awards
</a>
</li>
</ul>
</li>
</ul>
<form action="https://www.belfasttelegraph.co.uk/search/" method="get" class="search">
<label for="f-search-1">Search</label>
<input type="text" name="search" id="f-search-1" class="hint" value="" />
<button type="submit">Go</button>
</form>
</div>
</nav>
</div>
</header>
<section id="content">
<h1>Privacy Statement</h1>
<div class="w w140" data-widget="Redesign Article Page tools Widget">
<div class="wrap">
<div class="meta">
<p>
</p>
</div>
<div class="share">
<ul>
<li class="comments" style="display: none;"><a href="#comments" class="comments count">0<span> Comments</span></a></li>
<li>
<div id="share-buttons-31321347" class="share-buttons" data-cid="pagetools" data-sections="44,1431">
<div class="share-meta share-title">Privacy Statement</div>
<div class="share-meta share-subtitle">BelfastTelegraph.co.uk</div>
<div class="share-meta share-description"></div>
<div class="share-meta share-linkback">https://www.belfasttelegraph.co.uk/service/privacy-statement-35669791.html</div>
</div>
</li>
<li><a href="mailto:?Subject=Privacy%20Statement%20-%20BelfastTelegraph.co.uk&Body=Privacy%20Statement%0A%0A%0A%0Ahttps%3A%2F%2Fwww.belfasttelegraph.co.uk%2Fservice%2Fprivacy-statement-35669791.html" class="icon email"><span>Email</span></a></li>
</ul>
</div>
</div>
</div>
<p class="lead"> </p>
<style rel="stylesheet" type="text/css">
.clearfix {
clear: both;
}
.privacy-navigation-container {
width: 33%;
float: left;
}
#priv_updated {
margin-bottom: 15px;
}
#priv_body,
#priv_updated {
width: 66%;
float: right;
}
.privacy-navigation {
list-style: none;
padding: 0;
}
.navigation-item {
margin-bottom: 10px;
font-weight: 600;
}
.navigation-link {
text-decoration: none !important;
display: block !important;
padding-left: 15px !important;
color: inherit !important;
text-decoration: none !important;
text-transform: capitalize;
font-family: "Open Sans";
}
.navigation-link.active {
color: #0046b4 !important;
box-shadow: inset 3px 0 !important;
}
.MsoTocHeading,
.MsoToc3,
.MsoToc2 {
display: none;
}
#priv_body h1,
#priv_updated {
display: none;
}
a[href="#privacy_top"] {
display: none;
}
</style>
<div class="privacy-navigation-container">
<ul class="privacy-navigation">
<li class="navigation-item">
<a class="navigation-link active" href="#_Toc529881279">Overview</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881280">Content</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881284">Registration</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881288">Newsletters</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881291">Subscriptions</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881293">Site Function</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881296">Mobile Apps</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881298">Push Notifications</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881299">Belfast Telegraph Travel</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881300">Your Rights</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881304">Your Data</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881310">Changes To This Information</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881311">Acceptance Of This Privacy Statement</a>
</li>
<li class="navigation-item">
<a class="navigation-link" href="#_Toc529881312">Contact the Data Protection Office</a>
</li>
</ul>
</div>
<script>
links = document.getElementsByClassName("navigation-link");
Array.from(links).forEach(function (element) {
element.onclick = function(e) {
e.preventDefault();
active = document.getElementsByClassName("navigation-link active")[0];
active.classList.remove('active');
this.classList.add('active');
elementToScroll = document.getElementsByName(this.getAttribute('href').replace('#', ''))[0];
scrollTo(elementToScroll);
return;
};
});
function scrollTo(element) {
window.scroll({
behavior: 'smooth',
left: 0,
top: (element.offsetTop - 50)
});
}
</script>
<a href="privacy_top"></a>
<span id="priv_updated"></span>
<section id="priv_body"></section>
<div class="clearfix"></div>
<script>
var inmpriv = {
pub: "belfasttelegraph",
doc: "privacy-statement",
/*
/ Set those values for an extra title or extra containers.
/ title_id: "priv_title",
/ body_id: "priv_body",
/ updated_id: "priv_updated"
*/
};
</script>
<script src="https://consent.inm.ie/privacy.js" type="text/javascript"></script><p></p>
<div class="w " data-widget="Also on belfasttelegraph" >
<article class="w29 spd"
data-minArticles="1">
<a href="https://www.belfasttelegraph.co.uk/service/ad-features/take-our-lidl-side-of-life-survey-and-win-one-of-three-150-lidl-vouchers-37963695.html">
<figure class="left ">
<span class="img-a">
<img data-src="https://cdn-04.belfasttelegraph.co.uk/incoming/article37963701.ece/a55b8/AUTOCROP/w135square/ssss.jpg" alt="" width="135" height="135" />
<noscript><img src="https://cdn-04.belfasttelegraph.co.uk/incoming/article37963701.ece/a55b8/AUTOCROP/w135square/ssss.jpg" alt="" width="135" height="135" /></noscript>
</span>
</figure>
<h2>
<span>
Take our 'Lidl Side Of Life' survey and win one of three £150 Lidl vouchers!&nbsp;
</span>
</h2>
<p>Do you look on the Lidl side of life?</p>
</a>
<p class="sp">Advertorial by <img src="" alt="Dot" width="100" height="40" />
</p>
</article>
<article class="w29 spd"
data-minArticles="1">
<a href="https://www.belfasttelegraph.co.uk/service/ad-features/moments-to-make-memories-this-spring-37934440.html">
<figure class="left ">
<span class="img-a">
<img data-src="https://cdn-01.belfasttelegraph.co.uk/incoming/article37934333.ece/1a518/AUTOCROP/w135square/W5.jpeg" alt="W5, Belfast" title="W5, Belfast" width="135" height="135" />
<noscript><img src="https://cdn-01.belfasttelegraph.co.uk/incoming/article37934333.ece/1a518/AUTOCROP/w135square/W5.jpeg" alt="W5, Belfast" title="W5, Belfast" width="135" height="135" /></noscript>
</span>
</figure>
<h2>
<span>
Moments to make memories this spring&nbsp;
</span>
</h2>
<p>Family time together is what happy memories are made of.</p>
</a>
<p class="sp">Advertorial by <img src="https://cdn-01.belfasttelegraph.co.uk/incoming/article37934596.ece/6c6b4/AUTOCROP/w100/discovernorthernirelad.png" alt="Dot" width="100" height="40" />
</p>
</article>
<article class="w29 spd"
data-minArticles="1">
<a href="https://www.belfasttelegraph.co.uk/service/ad-features/data-protection-and-brexit-is-your-organisation-prepared-37937382.html">
<figure class="left ">
<span class="img-a">
<img data-src="https://cdn-04.belfasttelegraph.co.uk/incoming/article37937380.ece/da185/AUTOCROP/w135square/DCMS-DATA_7Questions-01.jpg" alt="" width="135" height="135" />
<noscript><img src="https://cdn-04.belfasttelegraph.co.uk/incoming/article37937380.ece/da185/AUTOCROP/w135square/DCMS-DATA_7Questions-01.jpg" alt="" width="135" height="135" /></noscript>
</span>
</figure>
<h2>
<span>
Data Protection and Brexit - Is your organisation prepared?&nbsp;
</span>
</h2>
<p>If your organisation shares personal data with businesses or organisations in the European Economic Area (EEA), you will need to take steps to ensure you continue to comply with data protection laws if the UK leaves the EU without a deal.</p>
</a>
<p class="sp">Advertorial by <img src="https://cdn-03.belfasttelegraph.co.uk/incoming/article37938229.ece/6d84e/AUTOCROP/h40/DCMS%20NEW%20LOGO%20PNG%206%202%202%202.png" alt="Dot" width="100" height="40" />
</p>
</article>
<article class="w29"
data-minArticles="1">
<a href="https://www.belfasttelegraph.co.uk/service/dont-miss-northern-irelands-top-performing-schools-at-alevel-and-gcse-revealed-37936934.html">
<figure class="left ">
<span class="img-a">
<img data-src="https://cdn-02.belfasttelegraph.co.uk/news/northern-ireland/article37936933.ece/a9e4a/AUTOCROP/w135square/2019-03-21_new_48910367_I1.JPG" alt="The Belfast Telegraph school league tables are out this week." title="The Belfast Telegraph school league tables are out this week." width="135" height="135" />
<noscript><img src="https://cdn-02.belfasttelegraph.co.uk/news/northern-ireland/article37936933.ece/a9e4a/AUTOCROP/w135square/2019-03-21_new_48910367_I1.JPG" alt="The Belfast Telegraph school league tables are out this week." title="The Belfast Telegraph school league tables are out this week." width="135" height="135" /></noscript>
</span>
</figure>
<h2>
<span>
Don’t Miss: Northern Ireland’s top performing schools at A-Level and GCSE revealed&nbsp;
</span>
</h2>
<p>The Belfast Telegraph publishes its annual must-read guide for the performance of post-primary schools in Northern Ireland this Thursday, March 21 and Friday, March 22.</p>
</a>
</article>
</div>
</section>
<footer id="footer" class="w116">
<div class="advert advert ">
<script type="application/json" class="ad-slot">
{"id":"gpt-ad-35613326-1431","sizes":[[728,90],[940,91]],"adUnit":"8216\/belfasttelegraph.co.uk\/Service","prebid":{"bids":[{"bidder":"rubicon","params":{"accountId":"11022","siteId":"129174","sizeId":"2","zoneId":"610160"}},{"bidder":"appnexus","params":{"placementId":"11055351"}},{"bidder":"criteo","params":{"zoneId":"948171"}},{"bidder":"openx","params":{"unit":"538992783","delDomain":"mediaforce-d.openx.net"}}]},"targeting":{"pos":["bottom"]}}
</script>
</div>
<div class="row one" >
<ul class="nav">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/" >
News
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/northern-ireland/" >
Northern Ireland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/uk/" >
UK
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/republic-of-ireland/" >
Rep of Ireland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/world-news/" >
World
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/politics/" >
Politics
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/brexit/" >
Brexit
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/" >
Sport
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/" >
Football
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/" >
Rugby
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/" >
GAA
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/golf/" >
Golf
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/motor-sport/" >
Motor Sport
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/motorcycling/" >
Motorcycling
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/" >
Business
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/northern-ireland/" >
Northern Ireland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/food-drink-hospitality/" >
Food & Drink
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/uk-world/" >
UK and World
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/brexit/" >
Brexit
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/jobs/" >
Jobs
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/agri/" >
Agri
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/" >
Entertainment
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/news/" >
News
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/film-tv/" >
Film and TV
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/music/" >
Music and Gigs
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/theatre-arts/" >
Theatre and Arts
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/belfast-festival/" >
Belfast Festival
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/horoscopes/" >
Horoscopes
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/" >
Life
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/life/fashion-beauty/" >
Fashion
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/health/" >
Health
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/house-home/" >
House
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/restaurant-reviews/" >
Eating Out
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/food-drink/" >
Food
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/features/" >
Features
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/" >
Opinion
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/news-analysis/" >
News Analysis
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/editors-viewpoint/" >
Editor's Viewpoint
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/" >
Columnists
</a>
</li>
</ul>
</li>
</ul>
<!-- RW: 31320159 k: reference-default-31320159-sec-service-art e: 20m d: -->
<div class="w w109" data-widget="Social icons - main">
<ul>
<li><strong>Follow</strong>
<ul>
<li class="facebook"><a href="https://www.facebook.com/belfasttelegraph" target="_blank"><span>Facebook</span></a></li>
<li class="twitter"><a href="https://twitter.com/beltel" target="_blank"><span>Twitter</span></a></li>
</ul>
</li>
</ul>
</div>
</div>
<div class="row two" >
<div class="row">
<figure class="logo"><a href="https://www.belfasttelegraph.co.uk"><img src="//www.belfasttelegraph.co.uk/img/logo-belfast-b2.png" width="189" alt="BelfastTelegraph.co.uk" /></a></figure>
<form action="https://www.belfasttelegraph.co.uk/search/" method="get" class="search">
<label for="f-search-2">Search</label>
<input type="text" name="search" id="f-search-2" class="hint" value="" />
<button type="submit">Go</button>
</form>
</div>
<div class="row">
<ul class="links">
<li class="mobileSite">
<a href="https://m.belfasttelegraph.co.uk" >
Mobile Site
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/app/" >
App
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/sitemap/" >
Sitemap
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/contact-us-29050595.html" >
Contact
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/legal-terms-and-policies-28754042.html" >
T&Cs
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/privacy-and-cookie-policy-35669791.html" >
Privacy Statement
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/cookie-policy-36824393.html" >
Cookie Policy
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/thefacts/" >
Media Pack
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/group-websites/" >
Group Websites
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/how-to-make-a-complaint-belfast-telegraph-and-sunday-life-30935458.html" >
Complaints
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/service/paidfor-content-guidelines-for-inm-sites-in-the-uk-37820709.html" >
Paid-for Content Policy
</a>
</li>
</ul>
<p class="copys"><span>&copy; Belfast Telegraph</span> <a href="http://www.inmplc.com/"><img src="//belfasttelegraph.co.uk/img/logo-inm-b.png" width="96" height="28" alt="Logo Inm A" /></a></p>
</div>
</div>
<div class="advert indo_survey ">
<script type="application/json" class="ad-slot">
{"id":"gpt-ad-30485225-1431","oop":true,"sizes":[1,1],"adUnit":"8216\/belfasttelegraph.co.uk\/Service"}
</script>
</div>
</footer>
<nav class="w103 slim persistent" >
<div class="wrap">
<!-- RW: 31320567 k: reference-default-31320567-sec-service-art e: 20m d: -->
<ul class="site">
<li>
<a href="https://www.belfasttelegraph.co.uk/" >
<span>Home</span>
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/brexit/" >
Brexit
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/courts/" >
Courts
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/politics/local-elections-2019/" >
Local Elections 2019
</a>
</li>
</ul>
</li>
<li class=" news">
<a href="https://www.belfasttelegraph.co.uk/news/" >
News
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/northern-ireland/" >
Northern Ireland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/uk/" >
UK
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/republic-of-ireland/" >
Republic of Ireland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/world-news/" >
World
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/politics/" >
Politics
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/rhi-scandal/" >
RHI Scandal
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/politics/local-elections-2019/" >
Local Elections 2019
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/brexit/" >
Brexit
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/health/" >
Health
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sunday-life/" >
Sunday Life
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/education/" >
Education
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/news/education/graduations/" >
Graduations
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/news/courts/" >
Courts
</a>
</li>
</ul>
</li>
<li class=" sport">
<a href="https://www.belfasttelegraph.co.uk/sport/" >
Sport
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/" >
Football
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/premier-league/" >
Premier League
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/irish-league/" >
Irish League
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/scottish/" >
Scottish
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/international/" >
International
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/football/fa-league-cups/" >
FA and League Cups
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/columnists/billy-on-the-box/" >
Billy on the box
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/" >
Rugby
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/ulster-rugby/" >
Ulster Rugby
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/ulster-rugby/podcasts/" >
Ulster Rugby Round Up podcasts
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/pro14/" >
PRO14
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/six-nations/" >
Six Nations
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/european-champions-cup/" >
European Champions Cup
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/club-rugby/" >
Club Rugby
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/rugby/schools-cup/" >
Schools Cup
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/" >
GAA
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/antrim/" >
Antrim
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/armagh/" >
Armagh
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/cavan/" >
Cavan
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/derry/" >
Derry
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/Donegal/" >
Donegal
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/down/" >
Down
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/fermanagh/" >
Fermanagh
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/monaghan/" >
Monaghan
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/gaa/tyrone/" >
Tyrone
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/golf/" >
Golf
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/motor-sport/" >
Motor Sport
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/motorcycling/" >
Motorcycling
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/othersports/" >
Other Sports
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/ice-hockey/" >
Belfast Giants
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/racing/" >
Horse Racing
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/boxing/" >
Boxing
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/cricket/" >
Cricket
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/tennis/" >
Tennis
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/hockey/" >
Hockey
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/cycling/" >
Cycling
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/running/" >
Running
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/sport/columnists/declan-bogue/" >
Declan Bogue
</a>
</li>
</ul>
</li>
<li class=" business">
<a href="https://www.belfasttelegraph.co.uk/business/" >
Business
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/northern-ireland/" >
Northern Ireland
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/northern-ireland/commercial-property/" >
Commercial Property
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/food-drink-hospitality/" >
Food, Drink and Hospitality
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/uk-world/" >
UK & World
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/brexit/" >
Brexit
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/jobs/" >
Jobs
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/agri/" >
Agri
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/agri/balmoral-show/" >
Balmoral Show
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/technology/" >
Tech
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/analysis/" >
Analysis
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/business/analysis/help-advice/" >
Help and Advice
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/business/top-100-companies/company-list/northern-irelands-top-100-companies-2018-36882024.html" >
Top 100
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/business-awards/" >
Business Awards
</a>
</li>
</ul>
</li>
<li class=" entertainment">
<a href="https://www.belfasttelegraph.co.uk/entertainment/" >
Entertainment
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/news/" >
News
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/music/" >
Music and Gigs
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/film-tv/" >
Film and TV
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/theatre-arts/" >
Theatre and Arts
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/entertainment/belfast-festival/" >
Belfast Festival
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/horoscopes/" >
Horoscopes
</a>
</li>
</ul>
</li>
<li class=" life">
<a href="https://www.belfasttelegraph.co.uk/life/" >
Life
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/life/fashion-beauty/" >
Fashion & beauty
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/health/" >
Health
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/house-home/" >
House and Home
</a>
<ul class="">
<li>
<a href="https://issuu.com/belfasttelegraph/docs/homesandinteriors2019" target="_blank">
Homes & Interiors
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/property-awards/" >
Property Awards
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/restaurant-reviews/" >
Restaurant Reviews
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/food-drink/" >
Food & Drink
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/life/recipes/" >
Recipes
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/features/" >
Features
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/life/books/" >
Books
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph" >
Family Life
</a>
<ul class="">
<li>
<a href="https://issuu.com/belfasttelegraph/docs/holidayguidemarch2019" >
Holiday Guide March 2019
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph/docs/familylifefeb2019" target="_blank">
Spring Edition
</a>
</li>
</ul>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/cars/" >
Cars
</a>
</li>
<li class=" opinion">
<a href="https://www.belfasttelegraph.co.uk/opinion/" >
Opinion
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/news-analysis/" >
News Analysis
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/editors-viewpoint/" >
Editor's Viewpoint
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/" >
Columnists
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/alban-maginness/" >
Alban Maginness
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/alf-mccreary/" >
Alf McCreary
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/fionola-meredith/" >
Fionola Meredith
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/gail-walker/" >
Gail Walker
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/lindy-mcdowell/" >
Lindy McDowell
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/mary-kenny/" >
Mary Kenny
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/nelson-mccausland/" >
Nelson McCausland
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/ruth-dudley-edwards/" >
Ruth Dudley Edwards
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/opinion/columnists/suzanne-breen/" >
Suzanne Breen
</a>
</li>
</ul>
</li>
</ul>
</li>
<li class=" archive">
<a href="https://www.belfasttelegraph.co.uk/archive/" >
Archive
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/people/" >
People
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/events/" >
Events
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/places/" >
Places
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/titanic/" >
Titanic
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/archive/ulster-covenant/" >
Ulster Covenant
</a>
</li>
</ul>
</li>
<li class=" travel">
<a href="https://www.belfasttelegraph.co.uk/travel/" >
Travel
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/travel/holiday-world/" >
Holiday World
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph/docs/holidayguidemarch2019" target="_blank">
Holiday Guide 2019
</a>
</li>
<li>
<a href="https://issuu.com/belfasttelegraph/docs/holidaytourguide2018" target="_blank">
Your Hotel & Tour Guide
</a>
</li>
</ul>
</li>
<li class=" news">
<a href="https://www.belfasttelegraph.co.uk/video-news/" >
Video
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/" >
Events
</a>
<ul class="">
<li>
<a href="https://www.belfasttelegraph.co.uk/events/property-awards/" >
Property Awards
</a>
<ul class="">
<li>
<a href="https://issuu.com/belfasttelegraph/docs/propertyawards2017" target="_blank">
Print Supplement
</a>
</li>
</ul>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/sports-awards/" >
Sports Awards
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/business-awards/" >
Business Awards
</a>
</li>
<li>
<a href="https://www.belfasttelegraph.co.uk/events/spirit-northern-ireland-awards/" >
Spirit of N. Ireland Awards
</a>
</li>
</ul>
</li>
</ul>
<ul class="side">
<form action="https://www.belfasttelegraph.co.uk/search/" method="get" class="search">
<label for="f-search-3">Search</label>
<input type="text" name="search" id="f-search-3" class="hint" value="" />
<button type="submit">Go</button>
</form>
</ul>
</div>
</nav>
<p class="w152"><a href="#top"><span>Back to top</span></a></p>
</div>
</div>
<script type="text/javascript">
try {
$(document).ready(function(){
_402_Show();
});
} catch(e) {}
</script>
<script src="https://consent.inm.ie/inmConsent.js" type="text/javascript"></script>
<script src="https://consent.inm.ie/belfasttelegraph/quantcastsettings.js" type="text/javascript"></script>
<script>
var captify_kw_query_11271 = "";
(function(c,a,p,t,i,f,y){i=c.createElement(a);t=c.getElementsByTagName(a)[0];i.type='text/javascript';i.async=true;i.src=p;t.parentNode.insertBefore(i,t);})(document,'script','https://p.cpx.to/p/11271/px.js');
</script>
<!-- OneTag Container: Belfast Telegraph-->
<script src="//get.s-onetag.com/133fa3ca-b153-45ca-8220-2cb16254b714/tag.min.js" async defer></script>
<script async type="text/javascript" src="https://cdn-01.belfasttelegraph.co.uk/static/ab9510116834e351116a163e14d6070c864db776/js/inm-ai.js"></script>
<script>
window.com = window.com || {};
com.inmplc = com.inmplc || {};
com.inmplc.adb = com.inmplc.adb || [];
com.inmplc.adb.push({
infoLink: 'https://www.belfasttelegraph.co.uk/service/how-to-disable-ad-blockers-on-belfasttelegraphcouk-35415498.html',
imageA: 'w141-icon-a2.png',
whitelistSitename: 'BelfastTelegraph.co.uk'
});
</script>
</body>
</html>
